<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'lv', version '3.7'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Papildu iestatījumi';
$string['backgroundimage'] = 'Fona attēls';
$string['backgroundimage_desc'] = 'Attēls, kas tiek radīts kā vietnes fons. Šeit augšupielādētais fona attēls ignorēs standarta fona attēlu dizaina datnēs.';
$string['bootswatch'] = 'Bootswatch';
$string['bootswatch_desc'] = 'Bootswatch ir Bootstrap mainīgo un css kopa, lai stilizētu Bootstrap';
$string['brandcolor'] = 'Zīmola krāsa';
$string['brandcolor_desc'] = 'Akcenta krāsa.';
$string['choosereadme'] = 'Boost ir moderns, ļoti pielāgojams dizains. Šo dizainu paredzēts izmantot patstāvīgi vai kā pamatdizainu, veidojot jaunus dizanus, izmantojot Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(pašreizējais)';
$string['generalsettings'] = 'Vispārīgie iestatījumi';
$string['nobootswatch'] = 'Nav';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Daizaina priekšiestatījumi';
$string['preset_desc'] = 'Izvēlieties priekšiestatījumu, lai plaši mainītu dizaina izskatu.';
$string['presetfiles'] = 'Papildu dizaina sākumiestatījuma faili';
$string['presetfiles_desc'] = 'Priekšiestatījumu datnes var izmantot, lai būtiski mainītu dizaina izskatu. Skatiet  sadaļu<a href="https://docs.moodle.org/dev/Boost_Presets">Boost priekšiestatījumi</a> papildus informācijai par priekšiestatījumu izveidi un koplietošanu, kā arī skatiet <a href="https://archive.moodle.net/boost">Priekšiestatījumu krātuvi</a>, lai redzētu citu lietotāju koplietotos variantus.';
$string['privacy:drawernavclosed'] = 'Pašreizējais navigācijas paneļa iestatījums - aizvērts.';
$string['privacy:drawernavopen'] = 'Pašreizējais navigācijas paneļa iestatījums - atvērts.';
$string['privacy:metadata'] = 'Boost dizains nesaglabā nekādus personiskos datus par jebkuriem lietotājiem.';
$string['privacy:metadata:preference:draweropennav'] = 'Lietotāja iestatījums par paneļu navigācijas slēpšanu vai parādīšanu.';
$string['rawscss'] = 'Nepastrādāts SCSS';
$string['rawscss_desc'] = 'Lietojiet šo lauku, lai norādītu SCSS vai CSS kodu, kas tiks ievietots stila lapas beigās.';
$string['rawscsspre'] = 'Nepastrādāts sākotnējais SCSS';
$string['rawscsspre_desc'] = 'Šajā laukā var norādīt SCSS koda inicializāciju, tas tiks injicēts pirms visa pārējā. Lielāko daļu laika jūs izmantosiet šo iestatījumu mainīgo definēšanai.';
$string['region-side-pre'] = 'Pa labi';
