<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'lv', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktīvas';
$string['activerules'] = 'Aktīvās kārtulas';
$string['addcondition'] = 'Pievienot nosacījumu';
$string['addconditions'] = 'Pievienot nosacījumus šai kārtulai';
$string['addoutcome'] = 'Pievienot darbību';
$string['addoutcomes'] = 'Pievienojiet darbības šai kārtulai';
$string['after'] = 'Uz vai pēc';
$string['archive'] = 'Arhivēt';
$string['archived'] = 'Arhivētas';
$string['archivedrules'] = 'Arhivētas kārtulas';
$string['archiverule'] = 'Arhīva kārtula “{$a}”';
$string['availableplaceholders'] = 'Pieejamie vietturi';
$string['before'] = 'Pirms';
$string['body'] = 'Ziņa';
$string['broken'] = 'Salauzts';
$string['cachedef_eventsubscriptions'] = 'Tas saglabā notikumu abonementu sarakstu kārtulas nosacījumiem.';
$string['cannotenablerule'] = 'Nevar iespējot kārtulu “{$a}”, ja tai nav nosacījumu, darbību un tajā nav kļūdu.';
$string['cohort'] = 'Globālā grupa';
$string['conditioncohortmember'] = 'Lietotājs ir globālās grupas dalībnieks';
$string['conditioncohortmemberdescription'] = 'Lietotāji, kas ir globālās grupas “{$a}” dalībnieki';
$string['conditioncohortnotmember'] = 'Lietotājs nav globālās grupas dalībnieks';
$string['conditioncohortnotmemberdescription'] = 'Lietotāji, kuri nav globālās grupas “{$a}” dalībnieki';
$string['conditioncoursecompleted'] = 'Kurss pabeigts';
$string['conditioncoursecompleteddescription'] = 'Lietotāji, kuri ir pabeiguši kursu “{$a}”';
$string['conditioncoursenotcompleted'] = 'Kurss nav pabeigts';
$string['conditioncoursenotcompleteddescription'] = 'Lietotāji, kuri nav pabeiguši kursu “{$a}”';
$string['conditionisbroken'] = 'Šis nosacījums satur kļūdu.';
$string['conditionnotsaved'] = 'Stāvoklis nav saglabāts.';
$string['conditions'] = 'Nosacījumi';
$string['conditionuserenrolled'] = 'Lietotājs pievienots';
$string['conditionuserlastlogin'] = 'Lietotāja pēdējā pieteikšanās';
$string['conditionuserlastlogindescriptionever'] = 'Lietotāji, kuri ir pieteikušies vismaz vienu reizi';
$string['conditionuserlastlogindescriptionnever'] = 'Lietotāji, kuri nekad nav pieteikušies';
$string['conditionusernotenrolled'] = 'Lietotājs nav pievienots';
$string['conditionusernotenrolleddescriptionwithenrol'] = 'Lietotāji, kuri nav reģistrēti kursā “{$a->course}” ar reģistrācijas metodi “{$a->enrol}”';
$string['conditionuserprofilefield'] = 'Lietotāja profila lauks';
$string['conditionuserprofilefielddescription'] = 'Lietotāji, kuru vērtība profila laukam “{$a->fieldname}” ir “{$a->fieldvalue}”';
$string['confirmdeletecondition'] = 'Vai tiešām vēlaties dzēst nosacījumu “{$a}” un visus saistītos datus? Šo darbību nevar atsaukt.';
$string['confirmdeleteoutcome'] = 'Vai tiešām vēlaties dzēst darbību “{$a}” un visus saistītos datus? Šo darbību nevar atsaukt.';
$string['confirmdeleterule'] = 'Vai tiešām vēlaties dzēst kārtulu “{$a}” un visus saistītos datus? Šo darbību nevar atsaukt.';
$string['confirmdisableruleforedit'] = 'Šī kārtula tiks automātiski atspējota, lai to varētu rediģēt.';
$string['confirmduplicaterule'] = 'Vai tiešām vēlaties dublēt kārtulu “{$a}”?';
$string['countmatchingusers'] = 'Kopā {$a} atbilstības';
$string['courseinternalid'] = 'Vietrāžos URL tiek izmantots iekšējais kursa ID';
$string['courseurl'] = 'Kursa URL';
$string['date'] = 'Datums';
$string['datetypeever'] = 'Kādreiz';
$string['datetypenever'] = 'Nekad';
$string['datetypenone'] = 'Nav norādīts';
$string['deletecondition'] = 'Dzēst nosacījumu';
$string['deleteoutcome'] = 'Dzēst nosacījumu';
$string['deleterule'] = 'Dzēst kārtulu “{$a}”';
$string['details'] = 'Sīkāka informācija';
$string['disablerule'] = 'Atspējot kārtulu “{$a}”';
$string['duplicate'] = 'Dublikāts';
$string['dynamicrule:manage'] = 'Pārvaldiet dinamiskās kārtulas';
$string['editactions'] = 'Rediģēt kārtulas “{$a}” darbības';
$string['editcondition'] = 'Rediģēt nosacījumu';
$string['editdetails'] = 'Rediģēt kārtulas “{$a}” informāciju';
$string['editdetailsbutton'] = 'Rediģēt informāciju';
$string['editoutcome'] = 'Rediģēt darbību';
$string['editrule'] = 'Rediģēt kārtulu “{$a}”';
$string['editrulename'] = 'Rediģēt kārtulas nosaukumu “{$a}”';
$string['enable'] = 'Iespējot';
$string['enablehelp'] = 'iespējo kārtulu';
$string['enablehelpmodal'] = 'iespējo kārtulu';
$string['enablehelpmodal_help'] = 'Kārtulai ir jābūt iespējotai vismaz vienai darbībai.';
$string['enablerule'] = 'Iespējot kārtulu “{$a}”';
$string['errorcannotmanage'] = 'Jums nav atļaujas pārvaldīt šo kārtulu';
$string['errorinvalidbody'] = 'Nederīgs paziņojuma pamatteksts';
$string['errorinvalidcohort'] = 'Nederīga globālā grupa';
$string['errorinvalidcourse'] = 'Nederīgs kurss';
$string['errorinvalidsubject'] = 'Nederīga paziņojuma tēma';
$string['errorinvaliduserlastlogin'] = 'Nederīgs pēdējais pieteikšanās datums';
$string['errorinvaliduserlastlogintype'] = 'Nederīgs pēdējais pieteikšanās veids';
$string['errorinvaliduserprofilefield'] = 'Nederīgs profila lauks';
$string['field'] = 'Lauks';
$string['general'] = 'Vispārīgi';
$string['lastlogin'] = 'Lietotāja pēdējā pieteikšanās bija';
$string['lastlogin_help'] = 'Varat atlasīt datumu saistībā ar pašreizējo datumu vai lietotājiem, kuri nekad nav pieteikušies.';
$string['managebadges'] = 'Pārvaldīt žetonus';
$string['managecompetencies'] = 'Pārvaldīt kompetences';
$string['managerules'] = 'Pārvaldīt kārtulas';
$string['match'] = 'Atbilst';
$string['matchlimitinvalid'] = 'Kārtula ir jāaktivizē vismaz vienu reizi.';
$string['messageprovider:notificationoutcome'] = 'Paziņojums par dinamisko noteikumu rīku';
$string['newnameforrule'] = 'Jauns nosaukums kārtulai “{$a}”';
$string['newrule'] = 'Jauna kārtula';
$string['noruleconditions'] = 'Šai kārtulai nav nosacījumu';
$string['noruleoutcomes'] = 'Šai kārtulai nav darbību';
$string['operator'] = 'Nosacījums';
$string['operatorafter'] = 'Pēc';
$string['operatorbefore'] = 'Pirms';
$string['outcomebadge'] = 'Piešķirt žetonu';
$string['outcomebadgedescription'] = 'Piešķirt lietotājiem žetonu “{$a}”.';
$string['outcomecompetency'] = 'Piešķirt kompetenci';
$string['outcomecompetencydescription'] = 'Piešķiriet lietotājiem kompetenci “{$a}”.';
$string['outcomeisbroken'] = 'Šajā darbībā ir kļūda.';
$string['outcomenotification'] = 'Paziņojums';
$string['outcomenotificationdescription'] = 'Sūtīt lietotājiem paziņojumu “{$a}”.';
$string['outcomenotsaved'] = 'Darbība nav saglabāta.';
$string['outcomes'] = 'Darbības';
$string['placeholdersdesc'] = 'Vietturi';
$string['placeholdersdesc_help'] = 'Vietturi ļauj pievienot dinamisku saturu, piemēram, vietturis {{userfullname}} lietotājam nosūtītajā paziņojumā tiks aizstāts ar lietotāja pilnu vārdu.';
$string['pluginname'] = 'Dinamiski noteikumi';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Informācija par lietotāja atbilstību noteiktiem kārtulas nosacījumiem. Atbilstošos lietotājus ietekmēs kārtulā definētās darbības.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Laika zīmogs, kas norāda, kad lietotājs ir saskaņots ar kārtulas nosacījumiem.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'Kārtulas ID.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Laika zīmogs, kas norāda, kad lietotājs pēc darbības veikšanas vairs neatbilst kārtulas nosacījumam.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'Lietotāja ID, kurš atbilst kārtulas nosacījumiem.';
$string['reg_wpdynamicrules'] = 'Dinamisko kārtulu skaits ({$a})';
$string['reportmatchingusers'] = 'Ziņot ar lietotājiem, kas atbilst dinamiskai kārtulai';
$string['reportrulematches'] = 'Ziņot ar lietotājiem, kuri atbilst un neatbilst dinamiskajai kārtulai';
$string['reportruleslist'] = 'Sistēmas pārskats kārtulu sarakstam';
$string['rolemanager'] = 'Dinamisko kārtulu pārvaldnieks';
$string['rolemanagerdescription'] = 'Ļauj izveidot un pārvaldīt dinamiskās kārtulas pašreizējā nomnieka ietvaros';
$string['ruledisabled'] = 'Ši kārtula ir atspējota.';
$string['ruleisbroken'] = 'Šī kārtula ir bojāta. Vismaz viens no tās nosacījumiem vai darbībām ir bojāts.';
$string['rulematchfreqdesc1'] = 'reizes';
$string['rulename'] = 'Nosaukums';
$string['rulenotfound'] = 'Kārtula netika atrasta.';
$string['select'] = 'Atlasīt';
$string['selectbadge'] = 'Atlasīt žetonu';
$string['selectcompetency'] = 'Atlasīt kompetenci';
$string['selectcompetency_help'] = 'Atlasīt kompetences, kuras piešķirt';
$string['subject'] = 'Tēma';
$string['taskprocessrules'] = 'Apstrādāt kārtulas';
$string['timeadded'] = 'Pievienots globālajai grupai šajā datumā un laikā vai pēc šī datuma';
$string['timecompleted'] = 'Pabeigšanas datums un laiks ir vai vēlāk';
$string['timeenrolled'] = 'Reģistrācijas sākuma datums un laiks ir vai vēlāks';
$string['toomanybadgestoshow'] = 'Pārāk daudz žetonu, ko parādīt';
$string['unarchiverule'] = 'Atarhivēt kārtulu “{$a}”';
$string['unmatchedtime'] = 'Neatbilstošais laiks';
$string['userplaceholders'] = 'Lietotāju vietturi';
$string['value'] = 'Vērtība';
$string['viewmatchingusers'] = 'Skatīt atbilstošos lietotājus';
$string['viewreport'] = 'Skatīt pārskatu par “{$a}”';
