<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'lv', version '3.7'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Es apliecinu, ka esmu saņēmis pieprasījumu sniegt piekrišanu iepriekš minētā(-o) lietotāja(-u) vārdā.';
$string['acceptancenote'] = 'Piezīmes';
$string['acceptancepolicies'] = 'Politikas';
$string['acceptancessavedsucessfully'] = 'Līgumi ir veiksmīgi saglabāti.';
$string['acceptancestatusaccepted'] = 'Apstiprināts';
$string['acceptancestatusacceptedbehalf'] = 'Pieņemts lietotāja vārdā';
$string['acceptancestatusdeclined'] = 'Noraidīts';
$string['acceptancestatusdeclinedbehalf'] = 'Noraidīts lietotāja vārdā';
$string['acceptancestatusoverall'] = 'Kopumā';
$string['acceptancestatuspartial'] = 'Daļēji apstiprināts';
$string['acceptancestatuspending'] = 'Gaida apstiprinājumu';
$string['acceptanceusers'] = 'Lietotāji';
$string['actions'] = 'Darbības';
$string['activate'] = 'Iestatīt statusu "Aktīvs"';
$string['activateconfirm'] = '<p>Jūs gatavojaties aktivizēt politiku <em>"{$a->name}</em> un padarīt versiju <em>"{$a->revision}</em> par pašreizējo.< /p><p>Lai varētu izmantot vietni, visiem lietotājiem būs jāpiekrīt šai jaunajai politikas versijai.</p>';
$string['activateconfirmyes'] = 'Aktivizēt';
$string['activating'] = 'Politikas aktivizēšana';
$string['agreepolicies'] = 'Lūdzu, piekrītiet šādām politikām';
$string['backtoprevious'] = 'Dodieties uz iepriekšējo lapu';
$string['backtotop'] = 'Atpakaļ uz augšu';
$string['cachedef_policy_optional'] = 'Politikas versiju izvēles/obligātā karoga kešatmiņa';
$string['consentbulk'] = 'Piekrist';
$string['consentpagetitle'] = 'Piekrišana';
$string['contactdpo'] = 'Ja jums ir kādi jautājumi par politiku, lūdzu, sazinieties ar privātuma pārvaldnieku.';
$string['dataproc'] = 'Personas datu apstrāde';
$string['declineacknowledgement'] = 'Es apliecinu, ka esmu saņēmis pieprasījumu noraidīt piekrišanu iepriekš minētā(-o) lietotāja(-u) vārdā.';
$string['declinethepolicy'] = 'Noraidīt lietotāja piekrišanu';
$string['deleteconfirm'] = '<p>Vai tiešām vēlaties dzēst politiku <em>"{$a->name}"</em>?</p><p>Šo darbību nevar atsaukt.</p>';
$string['deleting'] = 'Dzēš versiju';
$string['editingpolicydocument'] = 'Rediģē politiku';
$string['errorpolicyversioncompulsory'] = 'Obligāto politiku nevar noraidīt!';
$string['errorpolicyversionnotfound'] = 'Nav nevienas politikas versijas ar šo identifikatoru.';
$string['errorsaveasdraft'] = 'Nelielas izmaiņas nevar saglabāt kā melnrakstu';
$string['errorusercantviewpolicyversion'] = 'Lietotājam nav piekļuves šai politikas versijai.';
$string['event_acceptance_created'] = 'Izveidots lietotāja politikas līgums';
$string['event_acceptance_updated'] = 'Lietotāja politikas līgums ir atjaunināts';
$string['filtercapabilityno'] = 'Atļauja: nevar piekrist';
$string['filtercapabilityyes'] = 'Atļauja: var piekrist';
$string['filterplaceholder'] = 'Meklējiet atslēgvārdu vai atlasiet filtru';
$string['filterpolicy'] = 'Politika: {$a}';
$string['filterrevision'] = 'Versija: {$a}';
$string['filterrevisionstatus'] = 'Versija: {$a->name} ({$a->status})';
$string['filterrole'] = 'Loma: {$a}';
$string['filterstatusdeclined'] = 'Statuss: Noraidīts';
$string['filterstatuspending'] = 'Statuss: Gaida apstiprinājumu';
$string['filterstatusyes'] = 'Statuss: Apstiprināts';
$string['guestconsent:continue'] = 'Turpināt';
$string['guestconsentmessage'] = 'Ja turpināsit pārlūkot šo vietni, jūs piekrītat mūsu politikām:';
$string['iagree'] = 'Es piekrītu {$a}';
$string['iagreetothepolicy'] = 'Dodiet piekrišanu';
$string['idontagree'] = 'Nē paldies, es noraidu {$a}';
$string['inactivatingconfirm'] = '<p>Jūs gatavojaties deaktivizēt politikas <em>"{$a->name}"</em> versiju <em>"{$a->revision}"</em>.</p>';
$string['inactivatingconfirmyes'] = 'Deaktivizēt';
$string['invalidversionid'] = 'Šim identifikatoram nav politikas!';
$string['irevokethepolicy'] = 'Atsaukt lietotāja piekrišanu';
$string['listactivepolicies'] = 'Aktīvo politiku saraksts';
$string['managepolicies'] = 'Pārvaldīt politikas';
$string['minorchange'] = 'Nelielas izmaiņas';
$string['minorchangeinfo'] = 'Nelielas izmaiņas nemaina politikas nozīmi. Lietotājiem nav vēlreiz jāpiekrīt politikai, ja labojums ir atzīmēts kā nelielas izmaiņas.';
$string['movedown'] = 'Virzieties lejup';
$string['moveup'] = 'Virzieties augšup';
$string['mustagreetocontinue'] = 'Pirms turpināšanas Jums jāapstiprina visas šīs politikas.';
$string['newpolicy'] = 'Jauna politika';
$string['newversion'] = 'Jauna versija';
$string['noactivepolicies'] = 'Nav politiku ar aktīvu versiju.';
$string['nofiltersapplied'] = 'Nav lietots neviens filtrs';
$string['nopermissiontoagreedocs'] = 'Nav atļaujas piekrist politikām';
$string['nopermissiontoagreedocs_desc'] = 'Atvainojiet, jums nav nepieciešamo atļauju, lai piekristu politikām.<br />Jūs nevarēsit izmantot šo vietni, kamēr nebūs panākta vienošanās par šādām politikām:';
$string['nopermissiontoagreedocsbehalf'] = 'Nav atļaujas piekrist politikām šī lietotāja vārdā';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Diemžēl jums nav vajadzīgās atļaujas, lai piekristu tālāk norādītajām politikām {$a} vārdā:';
$string['nopermissiontoagreedocscontact'] = 'Lai saņemtu papildu palīdzību, lūdzu, sazinieties ar';
$string['nopermissiontoviewpolicyversion'] = 'Jums nav atļauju skatīt šo politikas versiju.';
$string['nopolicies'] = 'Reģistrētiem lietotājiem ar aktīvu versiju nav politiku.';
$string['pluginname'] = 'Politikas';
$string['policiesagreements'] = 'Politikas un vienošanās';
$string['policy:accept'] = 'Piekrist politikām';
$string['policy:acceptbehalf'] = 'Sniedziet piekrišanu politikām kāda cita vārdā';
$string['policy:managedocs'] = 'Pārvaldīt politikas';
$string['policy:viewacceptances'] = 'Skatiet lietotāja līgumu pārskatus';
$string['policydocaudience'] = 'Lietotāja piekrišana';
$string['policydocaudience0'] = 'Visi lietotāji';
$string['policydocaudience1'] = 'Autentificēti lietotāji';
$string['policydocaudience2'] = 'Viesi';
$string['policydoccontent'] = 'Pilna politika';
$string['policydochdrpolicy'] = 'Politika';
$string['policydochdrversion'] = 'Dokumenta versija';
$string['policydocname'] = 'Nosaukums';
$string['policydocoptional'] = 'Piekrišana nav obligāta';
$string['policydocoptionalno'] = 'Obligāti';
$string['policydocoptionalyes'] = 'Nav obligāti';
$string['policydocrevision'] = 'Versija';
$string['policydocsummary'] = 'Kopsavilkums';
$string['policydocsummary_help'] = 'Šajā tekstā ir jāsniedz politikas kopsavilkums, iespējams, vienkāršotā un viegli pieejamā veidā, izmantojot skaidru un vienkāršu valodu.';
$string['policydoctype'] = 'Veids';
$string['policydoctype0'] = 'Platformas politika';
$string['policydoctype1'] = 'Privātuma politika';
$string['policydoctype2'] = 'Trešo personu politika';
$string['policydoctype99'] = 'Cita politika';
$string['policydocuments'] = 'Politikas dokumenti';
$string['policynamedversion'] = 'Politika {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Rādīt politiku, pirms tiek rādītas citas politikas';
$string['policyversionacceptedinbehalf'] = 'Jūsu vārdā ir dota piekrišana šai politikai.';
$string['policyversionacceptedinotherlang'] = 'Piekrišana šai politikas versijai ir sniegta citā valodā.';
$string['previousversions'] = '{$a} iepriekšējās versijas';
$string['privacy:metadata:acceptances'] = 'Informācija par lietotāju noslēgtajiem politikas līgumiem.';
$string['privacy:metadata:acceptances:lang'] = 'Valoda, kas tika izmantota politikas attēlošanai, kad tika dota piekrišana.';
$string['privacy:metadata:acceptances:note'] = 'Jebkuri komentāri, ko pievienojis lietotājs, sniedzot piekrišanu cita lietotāja vārdā.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Politikas versija, kurai tika dota piekrišana.';
$string['privacy:metadata:acceptances:status'] = 'Līguma statuss.';
$string['privacy:metadata:acceptances:timecreated'] = 'Laiks, kad lietotājs piekrita politikai.';
$string['privacy:metadata:acceptances:timemodified'] = 'Laiks, kad lietotājs atjaunināja savu līgumu.';
$string['privacy:metadata:acceptances:userid'] = 'Lietotājs, uz kuru attiecas šis politikas līgums.';
$string['privacy:metadata:acceptances:usermodified'] = 'Lietotājs, kurš sniedza piekrišanu politikai, ja tā ir sniegta cita lietotāja vārdā.';
$string['privacy:metadata:subsystem:corefiles'] = 'Politikas rīks saglabā kopsavilkumā un pilnajā politikā iekļautos failus.';
$string['privacy:metadata:versions'] = 'Informācija par politikas versiju.';
$string['privacy:metadata:versions:archived'] = 'Politikas statuss (aktīva vai neaktīva).';
$string['privacy:metadata:versions:audience'] = 'Lietotāju veids, kas nepieciešams, lai sniegtu piekrišanu.';
$string['privacy:metadata:versions:content'] = 'Šīs politikas versijas saturs.';
$string['privacy:metadata:versions:contentformat'] = 'Satura lauka formāts.';
$string['privacy:metadata:versions:name'] = 'Politikas nosaukums.';
$string['privacy:metadata:versions:policyid'] = 'Politika, ar kuru ir saistīta šī versija.';
$string['privacy:metadata:versions:revision'] = 'Šīs politikas versijas pārskatīšanas nosaukums.';
$string['privacy:metadata:versions:summary'] = 'Šīs politikas versijas kopsavilkums.';
$string['privacy:metadata:versions:summaryformat'] = 'Kopsavilkuma lauka formāts.';
$string['privacy:metadata:versions:timecreated'] = 'Laiks, kad tika izveidota šī politikas versija.';
$string['privacy:metadata:versions:timemodified'] = 'Laiks, kad šī politikas versija tika atjaunināta.';
$string['privacy:metadata:versions:type'] = 'Politikas tips.';
$string['privacy:metadata:versions:usermodified'] = 'Lietotājs, kurš mainīja politiku.';
$string['privacysettings'] = 'Privātuma iestatījumi';
$string['readpolicy'] = 'Lūdzu, izlasiet mūsu {$a}';
$string['refertofullpolicytext'] = 'Lūdzu, skatiet pilnu {$a}, ja vēlaties pārskatīt tekstu.';
$string['response'] = 'Atbilde';
$string['responseby'] = 'Respondents';
$string['responseon'] = 'Datums';
$string['revokeacknowledgement'] = 'Es apliecinu, ka esmu saņēmis pieprasījumu atsaukt piekrišanu iepriekš minētā(-o) lietotāja(-u) vārdā.';
$string['save'] = 'Saglabāt';
$string['saveasdraft'] = 'Saglabāt kā melnrakstu';
$string['selectpolicyandversion'] = 'Izmantojiet iepriekš esošo filtru, lai atlasītu politiku un/vai versiju';
$string['selectuser'] = 'Atlasīt lietotāju {$a}';
$string['selectusersforconsent'] = 'Atlasiet lietotājus, kuru vārdā sniegt piekrišanu.';
$string['settodraft'] = 'Izveidojiet jaunu melnrakstu';
$string['status'] = 'Politikas statuss';
$string['status0'] = 'Melnraksts';
$string['status1'] = 'Aktīva';
$string['status2'] = 'Neaktīva';
$string['statusformtitleaccept'] = 'Piekrist politikai';
$string['statusformtitledecline'] = 'Noraidīt politiku';
$string['statusformtitlerevoke'] = 'Atsaukt politiku';
$string['statusinfo'] = 'Politika ar statusu “Aktīvs” prasa lietotājiem dot savu piekrišanu vai nu, kad viņi pirmo reizi piesakās, vai esošo lietotāju gadījumā, kad viņi nākamreiz piesakās.';
$string['steppolicies'] = 'Politika {$a->numpolicy} no {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Piekrist';
$string['useracceptanceactionacceptone'] = 'Piekrist {$a}';
$string['useracceptanceactionacceptpending'] = 'Apstiprināt neizskatītās politikas';
$string['useracceptanceactiondecline'] = 'Noraidīt';
$string['useracceptanceactiondeclineone'] = 'Noraidīt {$a}';
$string['useracceptanceactiondeclinepending'] = 'Noraidīt neizskatītās politikas';
$string['useracceptanceactiondetails'] = 'Sīkāka informācija';
$string['useracceptanceactionrevoke'] = 'Atsaukt';
$string['useracceptanceactionrevokeall'] = 'Atcelt pieņemto politiku';
$string['useracceptanceactionrevokeone'] = 'Atsaukt piekrišanu {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} no {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/A';
$string['useracceptances'] = 'Lietotāju apstiptinājumi';
$string['userpolicysettings'] = 'Politikas';
$string['usersaccepted'] = 'Vienošanās';
$string['viewarchived'] = 'Skatīt iepriekšējās versijas';
$string['viewconsentpageforuser'] = 'Skatīt šo lapu lietotāja {$a} vārdā';
