<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'lv', version '3.7'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Piekļuve';
$string['actions'] = 'Darbības';
$string['addacondition'] = 'Pievienojiet nosacījumu...';
$string['addafilter'] = 'Pievienot filtru...';
$string['addcolumn'] = 'Pievienot kolonnu';
$string['adddefault'] = 'Pievienot noklusējuma konfigurāciju';
$string['adddefault_help'] = 'Katrs pārskata avots definē arī noklusējuma kolonnas, nosacījumus un filtrus. Ja vēlaties izveidot pārskatu, izmantojot šos noklusējuma iestatījumus, atlasiet šo lauku';
$string['addemails'] = 'Pievienojiet e-pastus manuāli';
$string['addfieldbyname'] = 'Pievienojiet pārskatam lauku “{$a}”.';
$string['addreport'] = 'Jauns pārskats';
$string['addschedule'] = 'Jauns grafiks';
$string['addusers'] = 'Pievienot lietotājus manuāli';
$string['aggregation_avg'] = 'Vidējais';
$string['aggregation_count'] = 'Skaits';
$string['aggregation_countdistinct'] = 'Unikālais skaits';
$string['aggregation_groupconcat'] = 'Ar komatu atdalītas vērtības';
$string['aggregation_groupconcatdistinct'] = 'Ar komatu atdalītas atšķirīgas vērtības';
$string['aggregation_max'] = 'Maksimums';
$string['aggregation_min'] = 'Minimums';
$string['aggregation_percent'] = 'Procenti';
$string['aggregation_sum'] = 'Summa';
$string['aggregation_unique'] = 'Unikālas vērtības';
$string['and'] = 'Un';
$string['asc'] = 'Kolonna \'{$a}\' ir sakārtota augoši';
$string['audience'] = 'Auditorija';
$string['basicinformation'] = 'Pamatinformācija';
$string['checkboxanyvalue'] = 'Jebkura vērtība';
$string['checkboxischecked'] = 'Jā';
$string['checkboxisnotchecked'] = 'Nē';
$string['choose'] = 'Izvēlieties...';
$string['conditionshelp'] = 'Nosacījumi';
$string['conditionshelp_help'] = 'Iepriekš definētu nosacījumu saraksts, kas vienmēr ir spēkā, skatot šo pārskatu.';
$string['conditionstab'] = 'Nosacījumi';
$string['confirm'] = 'Apstiprināt';
$string['confirmdeletecondition'] = 'Vai tiešām vēlaties dzēst nosacījumu “{$a}”?';
$string['confirmdeleteschedule'] = 'Vai tiešām vēlaties dzēst grafiku \'{$a}\' un visus saistītos datus? Šo darbību nevar atsaukt.';
$string['confirmresetallconditions'] = 'Vai tiešām vēlaties atiestatīt visus nosacījumus?';
$string['confirmresetconditions'] = 'Vai tiešām vēlaties atiestatīt nosacījumu “{$a}”?';
$string['confirmsendschedule'] = 'Vai tiešām vēlaties ievietot \'{$a}\' sūtīšanas rindā?';
$string['course_completion_days_course'] = 'Dienu kurss';
$string['course_completion_days_enrolled'] = 'Reģistrācijas dienas';
$string['course_completion_progress'] = 'Progress';
$string['course_completion_progress_percent'] = 'Progress (%)';
$string['course_completion_reaggregate'] = 'Laiks atkārtoti apkopots';
$string['course_completion_timecompleted'] = 'Pabeigšanas laiks';
$string['course_completion_timeenrolled'] = 'Reģistrēšanas laiks';
$string['course_completion_timestarted'] = 'Laiks sācies';
$string['course_enrolment_status'] = 'Reģistrācijas statuss';
$string['course_enrolment_timeended'] = 'Reģistrācija beidzas';
$string['course_enrolment_timestarted'] = 'Reģistrācija sākas';
$string['customessage'] = 'Pielāgots ziņojums';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Rediģēt nosacījuma nosaukumu';
$string['customizefilter'] = 'Rediģēt filtra nosaukumu';
$string['customizeheader'] = 'Rediģēt galveni kolonnai “{$a}”';
$string['customreports'] = 'Pielāgoti pārskati';
$string['dateanyvalue'] = 'Jebkura vērtība';
$string['datecreated'] = 'Izveidots';
$string['datecurrent'] = 'Pašreizējais';
$string['dateinthefuture'] = 'Nākotnē';
$string['dateinthepast'] = 'Pagātnē';
$string['dateisempty'] = 'Ir tukšs';
$string['dateisnotempty'] = 'Nav tukšs';
$string['datelast'] = 'Pēdējās ... dienas';
$string['datenext'] = 'Nākamās ... dienas';
$string['dateprevious'] = 'Iepriekšējais';
$string['daterange'] = 'Datumu diapazons';
$string['daterangefrom'] = 'No';
$string['daterangeto'] = 'Līdz';
$string['datetostart'] = 'Datums';
$string['dateupcoming'] = 'Gaidāms';
$string['deletecolumn'] = 'Dzēst kolonnu “{$a}”';
$string['deletecondition'] = 'Dzēst nosacījumu “{$a}”';
$string['deletefilter'] = 'Dzēst filtru';
$string['deletereport'] = 'Dzēst pārskatu';
$string['deletereportmsg'] = 'Vai tiešām vēlaties dzēst pārskatu “{$a}” un visus saistītos datus? Šo darbību nevar atsaukt.';
$string['deletereportsuccess'] = 'Pārskats tika izdzēsts';
$string['deleteschedule'] = 'Dzēst grafiku';
$string['desc'] = 'Kolonnai “{$a}” ir dilstošs kārtošanas virziens';
$string['description'] = 'Apraksts';
$string['description_help'] = 'Sniedziet aprakstu par pārskata mērķi.';
$string['duplicate'] = 'Dublikāts';
$string['duplicatereport'] = 'Pārskata dublikāts';
$string['editmode'] = 'Pāriet uz rediģēšanas skatu';
$string['editreport'] = 'Rediģēt saturu';
$string['editreportdetails'] = 'Rediģēt informāciju';
$string['editreportname'] = 'Rediģēt pārskata nosaukumu';
$string['editschedule'] = 'Rediģēt grafiku';
$string['edittitle'] = 'Rediģēt pārskatu \'{$a}\'';
$string['enablesortingon'] = 'Iespējot kārtošanu kolonnā “{$a}”';
$string['enteremail'] = 'Lūdzu, ievadiet derīgu e-pasta adresi un nospiediet "Enter"';
$string['entitycourse'] = 'Kurss';
$string['entitycoursecompletion'] = 'Kursa pabeigšana';
$string['entitycourseenrolment'] = 'Reģistrācijas kursā';
$string['entitydatastorecoursecompletion'] = 'Datu krātuves kursa pabeigšana';
$string['entityreportbuilder'] = 'Pielāgoti pārskati';
$string['entityschedule'] = 'Grafiks';
$string['entityuser'] = 'Lietotājs';
$string['error:mustselectformat'] = 'Jums ir jāizvēlas formāts.';
$string['error:mustselectsource'] = 'Jums ir jāizvēlas pārskata avots.';
$string['errormanageschedules'] = 'Jums nav atļaujas pārvaldīt grafikus';
$string['errormissingreportsource'] = 'Nevarēja atrast konfigurētu pārskata avotu';
$string['eventreportcreated'] = 'Pārskats izveidots';
$string['eventreportdeleted'] = 'Pārskats izdzēsts';
$string['eventreportschedulecreated'] = 'Pārskata grafiks izveidots';
$string['eventreportscheduledeleted'] = 'Pārskata grafiks izdzēsts';
$string['eventreportscheduleupdated'] = 'Pārskata grafiks atjaunināts';
$string['eventreportupdated'] = 'Pārskats atjaunināts';
$string['eventreportviewed'] = 'Pārskats apskatīts';
$string['filternotvalid'] = 'Filtram ir jābūt filter_base apakšklasei.';
$string['filtersbutton'] = 'Rādīt/slēpt filtru sānjoslu';
$string['filtershelp'] = 'Filtri';
$string['filtershelp_help'] = 'To filtru saraksts, kas netiek lietoti automātiski, bet ir pieejami lietotājiem.';
$string['filterstab'] = 'Filtri';
$string['format'] = 'Formāts';
$string['fullnamewithlink'] = 'Pilns vārds ar profila saiti';
$string['fullnamewithpicture'] = 'Pilns vārds ar attēlu';
$string['fullnamewithpicturelink'] = 'Pilns vārds ar attēlu un saiti';
$string['hascurrentjobs'] = 'Ir pašreizējās darba vietas';
$string['invalidemail'] = 'Šī e-pasta adrese “{$a}” nav derīga';
$string['isnotempty'] = 'Nav tukšs';
$string['lastmodified'] = 'Pēdējoreiz modificēts';
$string['lastsenton'] = 'Pēdējo reizi nosūtīts';
$string['lessthanaday'] = 'Mazāk par dienu';
$string['managereports'] = 'Pārvaldīt pielāgotos pārskatus';
$string['message'] = 'Ziņa';
$string['modifiedby'] = 'Modificēja';
$string['movecolumn'] = 'Pārvietot kolonnu {$a}';
$string['movefilter'] = 'Pārvietot filtru \'{$a}\'';
$string['movesorting'] = 'Pārvietot kolonnas “{$a}” kārtošanas secību';
$string['never'] = 'Nekad';
$string['newaggregationfor'] = 'Jauns apkopojums kolonnai “{$a}”';
$string['newschedule'] = 'Jauns grafiks';
$string['newvaluefor'] = 'Jauna vērtība vienumam “{$a}”';
$string['noaggregation'] = 'Nav apkopojuma';
$string['nocolumnsselected'] = 'Pievienojiet pārskatam kolonnu';
$string['noconditions'] = 'Nav atlasīts neviens nosacījums.';
$string['nofilters'] = 'Nav atlasīts neviens filtrs.';
$string['nosortablecolumns'] = 'Kārtojamās kolonnas vēl nav pievienotas.';
$string['numberanyvalue'] = 'Jebkura vērtība';
$string['numberbetween'] = 'Diapazonā starp';
$string['numberequalorgreaterthan'] = 'Lielāks par vai vienāds';
$string['numberequalorlessthan'] = 'Mazāks par vai vienāds';
$string['numberequalto'] = 'Vienāds';
$string['numbergreaterthan'] = 'Lielāks par';
$string['numberisempty'] = 'Ir tukšs';
$string['numberisnotempty'] = 'Nav tukšs';
$string['numberlessthan'] = 'Mazāks par';
$string['pluginname'] = 'Atskaišu veidotājs';
$string['previewmode'] = 'Pāriet uz priekšskatījuma skatu';
$string['privacywarning'] = 'BRĪDINĀJUMS: pirms e-pasta pievienošanas pārliecinieties, vai jums ir juridiskais pamats to darīt un vai tas atbilst attiecīgajam jūsu organizācijai piemērojamajam privātuma likumam.';
$string['profiledepartment'] = 'Profilu nodaļa';
$string['quarter'] = 'Ceturksnis';
$string['recurrence'] = 'Atkārtošanās';
$string['recurrenceannualy'] = 'Ik gadu';
$string['recurrencedaily'] = 'Ikdienas';
$string['recurrencedailyweekday'] = 'Ikdienā - darba dienās';
$string['recurrencedonorepeat'] = 'Neatkārtojas';
$string['recurrencemonthly'] = 'Ikmēneša';
$string['recurrenceweekly'] = 'Iknedēļas';
$string['reg_wpreports'] = 'Pielāgotu pārskatu skaits ({$a})';
$string['removechedulesuccess'] = 'Grafiks ir dzēsts.';
$string['removeconditionsuccess'] = 'Nosacījums “{$a}” ir dzēsts.';
$string['report'] = 'Pārskats';
$string['reportbuilder:edit'] = 'Rediģēt pārskata konfigurāciju';
$string['reportbuilder:read'] = 'Skatīt pārskatus';
$string['reportcoursecompletion'] = 'Kursa pabeigšana no datu krātuves';
$string['reportcourseenrolmentcompletion'] = 'Kursu pieteikšanās un pabeigšana';
$string['reportlists'] = 'Sistēmas pārskatu sarakstu pārskats';
$string['reportname'] = 'Pārskata nosaukums';
$string['reportname_help'] = 'Ievadīt pārskata nosaukumu';
$string['reportschedules'] = 'Sistēmas grafiku saraksta pārskats';
$string['reportsource'] = 'Pārskata avots';
$string['reportsource_help'] = 'Pārskata avots nosaka, no kurienes tiks iegūti pārskata dati';
$string['reportstab'] = 'Pārskati';
$string['reportuserslist'] = 'Lietotāju saraksts';
$string['resetall'] = 'Atiestatīt visu';
$string['resetallconditions'] = 'Atiestatīt visus nosacījumus';
$string['resetcondition'] = 'Atiestatīt stāvokli';
$string['resetfield'] = 'Atiestatīt lauku “{$a}”.';
$string['rolemanager'] = 'Pārskatu veidotāju vadītājs';
$string['rolemanagerdescription'] = 'Ļauj izveidot un pārvaldīt pielāgotus pārskatus pašreizējā nomnieka ietvaros';
$string['saveandcontinue'] = 'Saglabāt un turpināt';
$string['schedule'] = 'Grafiks';
$string['scheduled'] = 'Ieplānots';
$string['schedulename'] = 'Grafika nosaukums';
$string['selectacondition'] = 'Izvēlieties nosacījumu';
$string['selectafilter'] = 'Izvēlieties filtru';
$string['selectaggregation'] = 'Atlasiet apkopojumu kolonnai “{$a}”';
$string['selectcourses'] = 'Atlasīt kursus';
$string['selectsource'] = 'Atlasīt pārskata avotu';
$string['send'] = 'Sūtīt';
$string['send_schedulestask'] = 'Nosūtīt grafikus';
$string['sortingshelp'] = 'Kārtošana';
$string['sortingshelp_help'] = 'Pārskata noklusējuma kārtošana';
$string['sortingtab'] = 'Kārtošana';
$string['subject'] = 'Tēma';
$string['tabletab'] = 'Tabula';
$string['teststring2'] = '2. pārbaudes virkne';
$string['userconfirmed'] = 'Reģistrācija apstiprināta';
$string['userpicture'] = 'Lietotāja attēls';
$string['usersuspended'] = 'Reģistrācija apturēta';
$string['userviewreportas'] = 'Skatīt pārskata datus kā';
$string['userviewreportas_help'] = 'Pārskata dati tiks iekļauti tā, it kā tos būtu skatījis atlasītais lietotājs. Ja atstājat tukšu, pašreizējais lietotājs tiks izmantots kā noklusējuma lietotājs';
$string['viewreports'] = 'Atskaišu veidotājs';
